libyui-qt-graph9-2.44.9-3.1.x86_64.rpm


Advertisement

Description

libyui-qt-graph9 - Libyui - Qt Graph Widget

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename libyui-qt-graph9-2.44.9-3.1.x86_64.rpm
Package name libyui-qt-graph9
Package version 2.44.9
Package release 3.1
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://github.com/libyui/
License LGPL-2.1 or LGPL-3.0
Maintainer -
Download size 51.32 KB
Installed size 159.48 KB
This package contains the Qt graph
component for libYUI.

Alternatives

Package Version Architecture Repository
libyui-qt-graph9-2.44.9-3.1.i586.rpm 2.44.9 i586 openSUSE Oss
libyui-qt-graph9 - - -

Requires

Name Value
/sbin/ldconfig -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.12)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libcgraph.so.6()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgvc.so.6()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libm.so.6(GLIBC_2.29)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libyui-qt.so.9()(64bit) -
libyui.so.9()(64bit) -
libyui9 -

Provides

Name Value
libyui-qt-graph = 2.44.9
libyui-qt-graph.so.9()(64bit) -
libyui-qt-graph9 = 2.44.9-3.1
libyui-qt-graph9(x86-64) = 2.44.9-3.1
yast2-qt-graph = 2.42.0

Obsoletes

Name Value
yast2-qt-graph < 2.42.0

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libyui-qt-graph9-2.44.9-3.1.x86_64.rpm
Source Package libyui-qt-graph-2.44.9-3.1.src.rpm

Install Howto

Install libyui-qt-graph9 rpm package:

# zypper install libyui-qt-graph9

Files

Path
/usr/lib64/yui/libyui-qt-graph.so.9
/usr/lib64/yui/libyui-qt-graph.so.9.0.0
/usr/share/doc/packages/libyui-qt-graph9/COPYING.gpl-3
/usr/share/doc/packages/libyui-qt-graph9/COPYING.lgpl-2.1
/usr/share/doc/packages/libyui-qt-graph9/COPYING.lgpl-3

Changelog

2018-08-21 - schubi@suse.de
- Changed dir of COPYING file.
2018-07-30 - lslezak@suse.cz
- Update the version to match the other packages (improvement
for handling big disks, bsc#991090)
- 2.44.9
2018-05-25 - igonzalezsosa@suse.com
- Drop qt5_use_modules (related to bsc#1091286).
- 2.44.8
2018-05-07 - igonzalezsosa@suse.com
- Replace qt5_use_modules with target_link_libraries (bsc#1091286).
- 2.44.7
2017-08-08 - mvidner@suse.com
- Adjusted to increased so version of the base library (bsc#1052217)
- 2.44.6
2015-09-16 - mvidner@suse.com
- Reorganized git for easier tarball creation:
- RPM spec files are kept in git verbatim, not as templates
- no longer call PREP_SPEC_FILES in CMakeLists.common
- No functional change but version bumped to push the package
down the pipeline (boo#946079).
2015-09-02 - aschnell@suse.com
- bumped so version to match the base library (boo#937026).
- 2.44.4
2015-01-20 - mvidner@suse.com
- Fixed building with cmake 3.1 (PREFIX in spec, boo#911875).
- 2.44.3
2014-05-24 - bjoern.esser@gmail.com
- clarify license by adding license headers from libyui
- pull in GPLv3-license, since LGPLv3 is additional rules on top
- 2.44.2
2014-02-25 - mvidner@suse.com
- merged git and Factory state: the patch is now upstreamed:
0001-use-cgraph-instead-of-graph-interfaces.patch
- Ported to Qt5
- 2.44.1

See Also

Package Description
libyui-qt-pkg-devel-2.45.27-2.1.i586.rpm Libyui-qt-pkg header files
libyui-qt-pkg-devel-2.45.27-2.1.x86_64.rpm Libyui-qt-pkg header files
libyui-qt-pkg-doc-2.45.27-2.1.noarch.rpm Libyui-qt-pkg documentation
libyui-qt-pkg9-2.45.27-2.1.i586.rpm Libyui - Qt Package Selector
libyui-qt-pkg9-2.45.27-2.1.x86_64.rpm Libyui - Qt Package Selector
libyui-qt9-2.49.16-2.1.i586.rpm Libyui - Qt User Interface
libyui-qt9-2.49.16-2.1.x86_64.rpm Libyui - Qt User Interface
libyui9-3.4.2-3.1.i586.rpm Libyui - GUI-abstraction library
libyui9-3.4.2-3.1.x86_64.rpm Libyui - GUI-abstraction library
libz1-1.2.11-6.1.i586.rpm Library implementing the DEFLATE compression algorithm
libz1-1.2.11-6.1.x86_64.rpm Library implementing the DEFLATE compression algorithm
libz1-32bit-1.2.11-6.1.x86_64.rpm Library implementing the DEFLATE compression algorithm
libz3-4_8-4.8.3+git.20181121-1.3.i586.rpm Library for the Z3 SMT theorem prover
libz3-4_8-4.8.3+git.20181121-1.3.x86_64.rpm Library for the Z3 SMT theorem prover
libzapojit-0_0-0-0.0.3-6.5.i586.rpm Library for the SkyDrive and Hotmail REST APIs
Advertisement
Advertisement